<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_poodll', language 'ro', version '2.3'.
 *
 * @package     assignfeedback_poodll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowedrecorders'] = 'Dispozitive de înregistrare de activat';
$string['boardsize'] = 'Dimensiunea WhiteBoard PoodLL';
$string['default'] = 'Activat în mod implicit';
$string['default_help'] = 'Dacă este setată, această metodă de feedback va fi activată implicit pentru toate noile sarcini de lucru.';
$string['deletefeedback'] = 'Șterge acest feedback';
$string['downloadfile'] = '[descărcare fișier]';
$string['downloadsok'] = 'Afișează link-ul de descărcare';
$string['enabled'] = 'Feedback Poodll';
$string['enabled_help'] = 'Dacă este activat, moderatorul poate lăsa feedback audio/video pentru fiecare răspuns trimis.';
$string['no'] = 'nu';
$string['pluginname'] = 'Feedback PoodLL';
$string['reallydeletefeedback'] = 'Sigur vrei să ștergi acest feedback?';
$string['replysnapshot'] = 'Snapshot';
$string['replyvideo'] = 'Video Recorder';
$string['replyvoice'] = 'Voice Recorder (Red5)';
$string['replywhiteboard'] = 'Whiteboard';
$string['showcurrentfeedback'] = 'Afișează feedback-ul actual';
$string['showcurrentfeedbackdetails'] = 'Afișați feedback-ul Poodll înregistrat anterior pe formularul de feedback, pentru al ajuta pe profesor.';
$string['yes'] = 'da';
