<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_generico', language 'ro', version '2.3'.
 *
 * @package     filter_generico
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bundle'] = 'Bundle';
$string['commonpageheading'] = 'Setări comune';
$string['dataset'] = 'Dataset';
$string['datasetvars'] = 'Variabile Dataset';
$string['filtername'] = 'Generico';
$string['jqueryurl'] = 'URL JQuery';
$string['jqueryurl_desc'] = 'URL-ul Generico se va folosi în cazul în care se adaugă jQuery la prima pagină. În cazul în care tema utilizează deja jQuery (de exemplu, tema esențială), atunci probabil puteți lăsa jQuery debifat în șabloane. Această setare implică versiunea de găzduire CDN. Dacă site-ul nu are acces la internet, probabil, va trebui să indicați acest lucru într-o locație pe serverul Moodle. Orice ai face, nu începe cu http: sau https :. Începeți cu url //';
$string['pluginname'] = 'Generico';
$string['presets_desc'] = 'Generico vine cu unele presetări implicite pe care le puteți utiliza out of the box  sau pentru a vă ajuta să începeți cu propriul șablon. Alegeți unul din cei de aici sau creați propriul dumneavoastră șablon de la zero.';
$string['template'] = 'Corpul șablonului {$a}';
$string['template_desc'] = 'Puneți șablonul aici, definiți variabilele înconjurându-le cu  semnele @@, de exemplu, @@variabilă@@';
$string['templatecount'] = 'Numărul de șabloane';
$string['templatecount_desc'] = 'Numărul de șabloane.Valoarea implicită este 20.';
$string['templatedefaults'] = 'variabile implicite (template {$a})';
$string['templateend_desc'] = 'În cazul în care șablonul cuprinde conținutul utilizatorului, de exemplu, un set de  informatii, puneți tag-urile de închidere aici. Utilizatorul va insera ceva de genul {Generico: mytag_end} pentru a închide filtrul.';
$string['templateheading'] = 'Setări pentru Șablonul Template {$a}';
$string['templateheadingcss'] = 'Setări CSS/Style';
$string['templateheadingjs'] = 'Setări Javascript';
$string['templateinstructions'] = 'Instrucțiuni (șablon {$a})';
$string['templatekey'] = 'Cheia care identifică șablonul {$a}';
$string['templatepageheading'] = 'Șablon: {$a}';
$string['templaterequire_css'] = 'Necesită CSS (șablon {$a})';
$string['templaterequire_js'] = 'Necesită JS (șablon {$a})';
