<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_columns', language 'ro', version '2.3'.
 *
 * @package     format_columns
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['columnssidewidth'] = '28px';
$string['currentsection'] = 'Acest topic';
$string['formatcolumns'] = 'Coloane';
$string['four'] = 'Patru';
$string['hidefromothers'] = 'Ascunde topic';
$string['maincoursepage'] = 'Pagina principală a cursului';
$string['markedthissection'] = 'Acest topic este evidențiat ca fiind topicul curent';
$string['markthissection'] = 'Evidențiați acest topic ca fiind topicul curent';
$string['namecolumns'] = 'Coloane';
$string['one'] = 'Unu';
$string['page-course-view-columns'] = 'Orice pagină principală a cursului în format de coloane';
$string['page-course-view-columns-x'] = 'Orice pagină a cursului în format de coloane';
$string['resetallcolumns'] = 'Resetați coloanele pentru toate cursurile pe coloane';
$string['resetallcolumns_help'] = 'Resetați coloanele la valorile implicite  în "/course/format/column/cnconfig.php" pentru toate cursurile astfel încât acesta vor fi la fel ca și un curs prima dată în formatul Coloane.';
$string['resetcolumns'] = 'Resetare coloane';
$string['resetcolumns_help'] = 'Resetați coloanele la valorile implicite  în "/course/format/column/cnconfig.php" astfel încât acesta vor fi la fel ca și un curs prima dată în formatul Coloane.';
$string['section0name'] = 'General';
$string['sectionname'] = 'Topic';
$string['setcolumns'] = 'Setați coloanele';
$string['setcolumns_help'] = 'Câte coloane să fie utilizate.';
$string['showfromothers'] = 'Afișează topic';
$string['three'] = 'Trei';
$string['two'] = 'Doi';
