<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_welcome', language 'ro', version '2.3'.
 *
 * @package     local_welcome
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['message_moderator'] = 'Mesaj moderator';
$string['message_moderator_desc'] = 'Mesaj trimis moderatorilor';
$string['message_moderator_enabled'] = 'Activați mesajele moderatorilor';
$string['message_moderator_enabled_desc'] = 'Această căsuță activează trimiterea mesajelor de notificare către moderatori';
$string['message_moderator_subject'] = 'Moderatorul subiectului';
$string['message_user'] = 'Mesaj utilizator';
$string['message_user_desc'] = 'Mesaj trimis noilor utilizatori';
$string['message_user_enabled'] = 'Activează mesajele utilizatorului';
$string['message_user_subject'] = 'Subiect utilizator';
$string['moderator_email'] = 'Email-ul moderatorului';
$string['moderator_email_desc'] = 'Notificările utilizatorului nou sunt trimise la această adresă de email.';
$string['pluginname'] = 'Bine ai venit la Moodle';
$string['sender_email'] = 'Adresa de e-mail a expeditorului';
$string['sender_email_desc'] = 'Când utilizatorii noi se conectează, această adresă de e-mail este folosită pentru a trimite un mesaj de notificare, utilizatorii vor putea vedea această adresă de email';
$string['sender_firstname'] = 'Numele expeditorului mesajului de bun venit';
$string['sender_firstname_desc'] = 'Prenume folosit la trimiterea e-mailului către utilizatori.';
$string['sender_lastname'] = 'Numele de familie al moderatorului';
$string['sender_lastname_desc'] = 'Numele de familie folosit la trimiterea e-mailului către utilizatori.';
