<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_randomsamatch', language 'ro', version '2.3'.
 *
 * @package     qtype_randomsamatch
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['nosaincategory'] = 'În categoria de întrebări pe care aţi selectat-o, \'{$a->catname}\', nu se regăseşte nicio întrebare cu răspuns scurt.';
$string['notenoughsaincategory'] = 'În categoria de întrebări pe care aţi selectat-o, \'{$a->catname}\', se regăsesc doar {$a->nosaquestions} întrebări cu răspuns scurt. Selectaţi o altă categorie, definiţi mai multe întrebări sau reduceţi numărul de întrebări selectate.';
$string['pluginname'] = 'Potrivirea răspunsurilor scurte aleatorii';
$string['pluginname_help'] = 'Din perspectiva studentului, se prezintă ca o întrebare care presupune răspune răspunsuri corespondente. Diferența este că lista numelor sau a stat';
$string['pluginname_link'] = 'question/type/randomsamatch';
$string['pluginnameadding'] = 'Adăugare răspuns scurt Aleatoriu care să corespundă întrebării';
$string['pluginnameediting'] = 'Editare răspuns scurt Aleatoriu care să corespundă întrebării';
$string['pluginnamesummary'] = 'La fel ca la o întrebare care presupune răspunsuri corespondente, dar creată aleatoriu din întrebările cu răspuns scurt într-o categorie particulară.';
