<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_file', language 'ro', version '2.3'.
 *
 * @package     assignfeedback_file
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configmaxbytes'] = 'Dimensiune maximă a fișierului';
$string['default'] = 'Activat în mod implicit';
$string['default_help'] = 'Dacă e setată, această metodă de feedback va fi activată în mod implicit pentru toate lucrările noi.';
$string['enabled'] = 'Fișier feedback';
$string['enabled_help'] = 'Dacă este activată această opțiune, profesorul va putea încărca fișiere cu feedback-ul atunci când notează temele. Aceste fișiere pot fi, dar nu în mod exclusiv, de notare a temei studentului, documente cu comentarii sau feedback audio.';
$string['file'] = 'Fişiere de feedback';
$string['maxbytes'] = 'Dimensiune maximă a fișierului';
$string['maxfiles'] = 'Număr maxim al fișierelor încărcate';
$string['maximumsize'] = 'Dimensiune maximă a fișierului';
$string['pluginname'] = 'Fișier de feedback';
